RubyGems Navigation menu

rubygems-update 1.3.0

RubyGems is a package management framework for Ruby. This Gem is a update for the base RubyGems software. You must have a base installation of RubyGems before this update can be applied.

Gemfile
          gem 'rubygems-update', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install rubygems-update -v 1.3.0
  
  
  
  
  
  
  

Total downloads 8,206,539

For this version 3,367

Show all versions (114 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.4.4 - November 14, 2014 (433 KB)
  2. 2.4.3 - November 11, 2014 (434 KB)
  3. 2.4.2 - October 1, 2014 (434 KB)
  4. 2.4.1 - July 17, 2014 (430 KB)
  5. 2.4.0 - July 17, 2014 (430 KB)
Show all versions (114 total)